Loading...
Searching...
No Matches
pdumodel::VoltageMonitoringSensor::EventOccurredEvent Struct Reference

Event: A new dip/swell event occurred. More...

`import "VoltageMonitoringSensor.idl";`

Inheritance diagram for pdumodel::VoltageMonitoringSensor::EventOccurredEvent:

## Public Attributes

Event | event
| Event that was observed.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A new dip/swell event occurred.

Definition at line 47 of file VoltageMonitoringSensor.idl.

## Member Data Documentation

## event

Event pdumodel::VoltageMonitoringSensor::EventOccurredEvent::event

Event that was observed.

Definition at line 48 of file VoltageMonitoringSensor.idl.

The documentation for this struct was generated from the following file:

- VoltageMonitoringSensor.idl